@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Source+Sans+Pro&display=swap');
/*@footer-background: #2f384a;*/
@font-face {
  font-family: 'biopak_bold_newbold';
  src: url("../fonts/biopak_font.eot");
  src: url("../fonts/biopak_font.woff") format("woff"), url("../fonts/biopak_font.otf") format("opentype"), url("../fonts/biopak_font.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/**** Override variables from base variables ****/
.content.content--biopak {
  margin: 0 auto;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  color: #a18c7b;
}
.content.content--biopak h1,
.content.content--biopak h2,
.content.content--biopak h3,
.content.content--biopak h4,
.content.content--biopak h5 {
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-weight: normal;
  font-style: normal;
  color: #006649;
  text-rendering: optimizeLegibility;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: -0.12rem;
  font-family: "biopak_bold_newbold", sans-serif;
}
.content.content--biopak h1 strong,
.content.content--biopak h2 strong,
.content.content--biopak h3 strong,
.content.content--biopak h4 strong,
.content.content--biopak h5 strong {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #81B910;
}
.content.content--biopak h3 {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
  font-weight: 700;
}
.content.content--biopak h4,
.content.content--biopak h5 {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
  letter-spacing: 0.2px;
  font-weight: 700;
}
.content.content--biopak h1 {
  line-height: 3.125rem;
  font-size: 2.5rem;
}
.content.content--biopak h2 {
  line-height: 2.125rem;
  font-size: 1.875rem;
  padding-bottom: 1.5625rem;
}
.content.content--biopak h3 {
  line-height: 2.125rem;
  font-size: 1.875rem;
}
.content.content--biopak h4 {
  line-height: 1.375rem;
  font-size: 1.125rem;
}
.content.content--biopak h5 {
  line-height: 1;
  font-size: 1rem;
}
.content.content--biopak p {
  color: #a18c7b;
  line-height: 1.6;
  margin-bottom: 1rem;
  font-size: 1rem;
  text-decoration: none;
}
.content.content--biopak p a,
.content.content--biopak a {
  color: #81b910;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  text-decoration: none;
  background-color: transparent;
}
.small-banner.small-banner--biopak {
  min-height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  margin: 0;
  padding: 0;
}
.small-banner.small-banner--biopak .hover-only {
  visibility: hidden;
  height: 0;
  opacity: 0;
  transition: transform 0.2s ease-in, height 0.1s ease-in 0.2s;
  transform: translateY(10px);
}
.small-banner.small-banner--biopak > * {
  z-index: 1;
}
.small-banner.small-banner--biopak h3 {
  font-size: 40px;
  text-transform: uppercase;
  color: white;
  text-align: center;
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
  font-weight: 700;
  word-break: break-word;
}
.small-banner.small-banner--biopak p {
  color: white;
  text-align: center;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  padding: 0px 30px;
  margin-bottom: 16px;
}
.small-banner.small-banner--biopak:hover .hover-only {
  visibility: visible;
  height: auto;
  opacity: 1;
  transform: translateY(0);
}
.small-banner.small-banner--biopak:hover:before {
  content: '';
  display: block;
  position: absolute;
  background-color: rgba(16, 100, 9, 0.8);
  width: 100%;
  height: 100%;
  z-index: 0;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak.light {
  color: #fefefe;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak.dark {
  color: #282828;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.image-column {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  align-self: auto;
}
@media screen and (max-width: 1023px) {
  .banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.image-column {
    min-width: 250px;
  }
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column {
  justify-content: start;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column h2 {
  font-family: "biopak_bold_newbold", sans-serif;
  line-height: 2.125rem;
  font-size: 1.875rem;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column h5 {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 14px;
  font-size: 20px;
  margin-top: 30px;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column p {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column .buttons {
  margin-bottom: 30px;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column .buttons .biopak-button {
  display: flex;
  align-items: center;
  border: none;
  margin-right: 10px;
}
.banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column .buttons .duni-button.link-button {
  background: none;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component.two-column-banner-component--biopak .content .container .column.text-column .buttons .duni-button.link-button {
  background: none;
}
.simple-banner.simple-banner--biopack {
  height: 360px;
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.simple-banner.simple-banner--biopack h2 {
  text-transform: uppercase;
  color: white;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1;
  max-width: 1200px;
  font-family: "biopak_bold_newbold", sans-serif;
  margin-bottom: 30px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 28px;
  line-height: 36px;
}
@media (min-width: 640px) {
  .simple-banner.simple-banner--biopack h2 {
    font-size: 40px;
    line-height: 48px;
  }
}
.simple-banner.simple-banner--biopack h3 {
  font-size: 20px;
  text-transform: uppercase;
  color: #fefefe;
  text-align: center;
  line-height: 1.2;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
  font-weight: 700;
  padding-left: 10px;
  padding-right: 10px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--pre {
  color: white;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shop {
  display: flex;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shop:before {
  height: 0;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni {
  display: flex;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni:before {
  height: 22px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni svg path:first-of-type {
  fill: white;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni svg path:nth-child(2) {
  fill: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shoplogo,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--biopak {
  display: none;
}
@media (max-width: 639px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shop {
    display: none;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--biopak {
    display: flex;
    order: 1;
    background-color: #F5F5F5;
    padding-right: 8px;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--biopak svg path {
    fill: #81B910;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--biopak svg path:nth-child(2),
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--biopak svg path:nth-child(4) {
    fill: #A17156;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shoplogo {
    display: flex;
    order: 2;
    background: none;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shoplogo svg path {
    fill: white;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shoplogo a {
    padding-left: 25px;
    padding-right: 25px;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni {
    display: flex;
    order: 3;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni svg path:nth-child(2) {
    fill: black;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--duni a {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 639px) and (min-width: 376px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .brand__nav-item--shoplogo a {
    padding-left: 30px;
    padding-right: 30px;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .nav__links a,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .nav__links--account li {
  color: white;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .nav__links--account .logged_in,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .nav__links--account .nav__right--lang {
  background-image: url(/_ui/responsive/common/images/down-arrow-white.svg);
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .nav__links--account .logged_in svg path,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top .nav__links--account .nav__right--lang svg path {
  fill: white;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--middle .search-bar .input-group .form-control {
  color: #a18c7b;
  padding-right: 42px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--middle .search-bar .input-group .form-control::placeholder {
  text-align: right;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--middle .site-logo {
  display: flex;
  align-items: center;
  height: 98px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--middle .site-logo img {
  max-width: none;
  padding: 0;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--middle ul.nav__links .nav__link {
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--middle ul.nav__links .nav__link a {
  color: #81b910;
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header nav.navigation--top {
  background-color: #81b910;
}
@media (min-width: 640px) and (max-width: 1023px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header .navigation--middle .js-toggle-sm-navigation svg path {
    fill: #024996;
  }
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage header.duni-header .navigation--middle .js-toggle-sm-navigation .menu-text {
    color: #81b910;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .header-link-slot {
  background-color: #A17156;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category__carousel a,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category__carousel .yCmsComponent a {
  font-family: "biopak_bold_newbold", sans-serif;
  color: rgba(137, 139, 142, 0.6);
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category__carousel a.active,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category__carousel .yCmsComponent a.active {
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category__carousel .slick-arrow {
  border-color: #a8cd36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category__carousel .slick-arrow svg path {
  fill: #a8cd36;
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__tracking .overlaid__tracking-slider {
    background-color: #a8cd36;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content h4 {
  color: #A18C7B;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content h3 {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content h3 strong {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #A8CD36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content p {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content .overlaid__cover a,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content .overlaid__cover yCmsComponent a {
  color: #A8CD36;
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content .overlaid__cover a,
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section .overlaid__content .overlaid__cover yCmsComponent a {
    background-image: url('/_ui/responsive/theme-duni/images/btn-ball-right-biopak.svg');
  }
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__tracking .overlaid__tracking-slider {
    background-color: #006649;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content {
  background-color: #A8CD36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content h3,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content h4,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content p {
  color: white;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content .overlaid__cover {
  background-color: #A8CD36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content .overlaid__cover a {
  color: white;
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary .overlaid__content .overlaid__cover a {
    background-image: url('/_ui/responsive/theme-duni/images/btn-ball-left-white.svg');
  }
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .overlaid__panels .overlaid__panels-section--secondary.overlaid___panels-section--RIGHT_EDGE .overlaid__content .overlaid__cover a {
    background-image: url('/_ui/responsive/theme-duni/images/btn-ball-right-white.svg');
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .multiimagebanner__component .multiimagebanner__component--text {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .items__component .item__component h2 {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .items__component .item__component .item__component-description {
  color: #A18C7B;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .items__component .items__component-link {
  background-color: #81b910;
  color: #fff;
  text-decoration: none;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content__tiles .content__tile h2 {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
  font-size: 22px;
  line-height: 32px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content__tiles .content__tile .content__tile-text {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .article__component-kicker {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .article__component-title {
  color: #006649;
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .article__component-title strong {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #a8cd36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .article__component-overlay h3 {
  color: #006649;
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .article__component-overlay p {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category-carousel__component--GRID .category-carousel__explore {
  color: #A8CD36;
  background-image: url(/_ui/responsive/theme-duni/images/btn-ball-right-biopak.svg);
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category-carousel__component .category-carousel__grid .category-tile__component .category-tile__link .category-tile__name {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
@media (max-width: 639px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .category-carousel__component .category-carousel__grid .category-tile__component .category-tile__link .category-tile__name {
    font-size: 16px;
    line-height: 26px;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .contentstrip__component a,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .contentstrip__component a:hover {
  color: #ffffff;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .focused__slideshow-title {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .focused__slideshow-imagewrapper .slick-arrow svg {
  fill: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content .slide__content-title,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content .slide__content-index,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content .slide__content-subtitle {
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content .slide__content-paragraph {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-pretitle,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-text {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-title {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-section ul li {
  background-image: url('/_ui/responsive/theme-duni/images/check-green.svg');
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-section ul li:after {
  background-color: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-section ol li:before,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .brand__content .brand__content-section ol li:after {
  background-color: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .configurable_form__title {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .configurable_form__description {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .duni-form .form-note {
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .duni-form .form-group {
  border-color: rgba(0, 102, 73, 0.2);
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .duni-form .form-group label.control-label {
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .duni-form .form-group input.form-control {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .duni-form .duni-button.primary-button {
  background-color: #81b910;
  border-color: #81b910;
  border-radius: 25px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .configurable_form__component .duni-form .duni-button.primary-button:hover {
  background-color: #006649;
  border-color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title.with-alignment .content .content-wrapper .banner__component-title {
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title.with-alignment .content .content-wrapper .banner__component-pretitle,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title.with-alignment .content .content-wrapper .banner__component-subtitle {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h1,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h2,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h3,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h4,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h5 {
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h1 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h2 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h3 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h4 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h5 strong {
  color: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h1,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h2 {
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h1 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h2 strong {
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h3,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h4,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h5 {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h3 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h4 strong,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h5 strong {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h1 {
  font-size: 28px;
  line-height: 36px;
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h1 {
    font-size: 40px;
    line-height: 48px;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h2 {
  font-size: 22px;
  line-height: 30px;
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .content h2 {
    font-size: 28px;
    line-height: 36px;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title {
  position: relative;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content .banner__component-title {
  font-family: "biopak_bold_newbold", sans-serif;
}
@media (min-width: 1024px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content .banner__component-title {
    font-size: 60px;
    line-height: 68px;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content .banner__component-subtitle {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content .banner__component-subtitle:before {
  display: none;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content .duni-button {
  background-color: #81b910;
  color: #fff;
  border-radius: 25px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.simple-banner.with-title .content .video-player-button {
  margin: 40px 0 0;
  position: relative;
  top: 0;
  left: 0;
  transform: none;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .catalogues__carousel h2 {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .catalogues__carousel .catalogues__subtitle {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .catalogues__carousel .catalogues__list .catalogues__item-title {
  color: #006649;
  font-family: "biopak_bold_newbold", sans-serif;
  font-size: 22px;
  line-height: 32px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .catalogues__carousel .catalogues__list .catalogues__item-subtitle {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .catalogues__carousel .catalogues__list p {
  color: #006649;
  background-image: url(/_ui/responsive/theme-duni/images/postit-biopak.svg);
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage nav.floating__menu a {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage nav.floating__menu a:hover {
  color: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage nav.floating__menu .floating__menu-button {
  border-color: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage nav.floating__menu .floating__menu-button svg path {
  fill: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column h2 {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column h5,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column article,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column a {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column .buttons .duni-button.primary-button {
  color: #81b910;
  background-image: url(/_ui/responsive/theme-duni/images/btn-ball-left-biopak.svg);
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column .buttons .duni-button.link-button {
  background-color: #81b910;
  border-radius: 58px;
  font-family: "azo_sansmedium", "Open Sans", Helvetica, Arial, sans-serif;
  text-decoration: none;
  padding-left: 17px;
  padding-right: 17px;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column .overflow-link.light,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content .container .column.text-column .overflow-link.dark {
  color: #a18c7b;
}
@media (min-width: 1024px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content.RIGHT_EDGE .container .column.text-column .buttons .duni-button.primary-button {
    background-image: url(/_ui/responsive/theme-duni/images/btn-ball-right-biopak.svg);
  }
}
@media (max-width: 1023px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content.AUTO .container .column.text-column .buttons .duni-button.primary-button,
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content.LEFT_EDGE .container .column.text-column .buttons .duni-button.primary-button,
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .banner__component.two-column-banner-component .content.RIGHT_EDGE .container .column.text-column .buttons .duni-button.primary-button {
    background-image: url(/_ui/responsive/theme-duni/images/btn-ball-down-biopak.svg);
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .carousel__component .carousel__component--headline {
  color: #006649;
  font-family: "biopak_bold_newbold", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .carousel__component .carousel__component--carousel .owl-wrapper .owl-item .carousel__item .carousel__item--name {
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .carousel__component .carousel__component--carousel .owl-wrapper .owl-item .carousel__item .duni-button {
  border-color: #81b910;
  background-color: #81b910;
  border-radius: 25px;
  color: #fff;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content-title {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content-subtitle {
  font-family: "Roboto Condensed", "Source Sans Pro", sans-serif;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .focused__slideshow .slide__content-paragraph {
  color: #A18C7B;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .triple-banner-component h3 {
  font-family: "biopak_bold_newbold", sans-serif;
  color: #006649;
  font-size: 28px;
  line-height: 36px;
}
@media (min-width: 640px) {
  body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .triple-banner-component h3 {
    font-size: 40px;
    line-height: 48px;
  }
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .triple-banner-component p {
  color: #a18c7b;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .triple-banner-component a {
  color: #a8cd36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .small-banner.small-banner--biopak h3,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .small-banner.small-banner--biopak p {
  color: white;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .small-banner.small-banner--biopak a {
  color: #a8cd36;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer {
  background-color: #81b910;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer p,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer li {
  color: #ffffff;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer a:hover,
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer a:focus {
  color: #e9e9e9;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer .footer__middle .footer__media li a:hover {
  border-color: #e9e9e9;
  background-color: transparent;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer .footer__middle .footer__nav .footer__links-section .footer__btn {
  color: #ffffff;
}
body.template-pages-addon--duniaddon-pages-biopak-biopakLayoutPage .duni-footer .footer__bottom .footer__flex--legal li:nth-child(2) {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
